Search found 108 matches

by Scorpiuscat
Sat Feb 12, 2011 3:58 am
Forum: [3.0.x] Support Forum
Topic: Login gives captcha on first attempt
Replies: 53
Views: 9261

Re: Login gives captcha on first attempt

I too have seen this bug pop up since upgrading to 3.0.8.

its too many people to be a coincidence, there is a problem.
by Scorpiuscat
Thu Feb 10, 2011 1:44 am
Forum: [3.0.x] Abandoned MODs
Topic: [ABD] phpBB Arcade 1.0.RC10
Replies: 8014
Views: 422886

Re: [RC] phpBB Arcade 1.0.RC10

Thanks again for the support, everything seems to run just fine now.

Even the new Facebook Feature works.

You guys rock!!
by Scorpiuscat
Tue Feb 08, 2011 7:43 pm
Forum: [3.0.x] Abandoned MODs
Topic: [ABD] phpBB Arcade 1.0.RC10
Replies: 8014
Views: 422886

Re: [RC] phpBB Arcade 1.0.RC10

Ok, thank you.

I will give that a try tonight or tomorrow when I get time.

Thanks guys for all your support, I really appreciate it.
by Scorpiuscat
Tue Feb 08, 2011 3:51 am
Forum: [3.0.x] Abandoned MODs
Topic: [ABD] phpBB Arcade 1.0.RC10
Replies: 8014
Views: 422886

Re: [RC] phpBB Arcade 1.0.RC10

update process 1., download RC10 version 2., Backup the database and edit phpBB files 3., Edit the phpBB files as follows: (contrib/update/update10RC9-10RC10.xml) 4., Upload all Files (phpBB Arcade RC10 and phpBB edited files) 5., run http://example.com/install/index.php (click update) 6., click ve...
by Scorpiuscat
Mon Feb 07, 2011 4:15 am
Forum: [3.0.x] Abandoned MODs
Topic: [ABD] phpBB Arcade 1.0.RC10
Replies: 8014
Views: 422886

Re: [RC] phpBB Arcade 1.0.RC10

Ok, got the games working, but score submition sends a player back to the forum board index or does nothing at all.

Ideas?
by Scorpiuscat
Sun Feb 06, 2011 10:19 pm
Forum: [3.0.x] Abandoned MODs
Topic: [ABD] phpBB Arcade 1.0.RC10
Replies: 8014
Views: 422886

Re: [RC] phpBB Arcade 1.0.RC10

I still cannot get rid of the "''You must have Adobe Flash Player version 8 or higher installed" problem. I have edited all files that require editing, I have uploaded all files from the 1.0.RC10 package, I have downloaded the new arcade_protect and arcade_play files from the link provided above and...
by Scorpiuscat
Tue Jan 25, 2011 2:51 am
Forum: [3.0.x] Abandoned MODs
Topic: [ABD] phpBB Arcade 1.0.RC10
Replies: 8014
Views: 422886

Re: [RC] phpBB Arcade 1.0.RC10

Yep, extrating all files to a folder and working with the file from there. I know what a modx file looks like, I have used them before in the past a dozen times. I have done a bunch of mods, installed all kinds of things myself. I would call myself an intermediate phpBB user, been so for a few years...
by Scorpiuscat
Tue Jan 25, 2011 2:18 am
Forum: [3.0.x] Abandoned MODs
Topic: [ABD] phpBB Arcade 1.0.RC10
Replies: 8014
Views: 422886

Re: [RC] phpBB Arcade 1.0.RC10

I re-downloaded and tried again...no go.

When I open the install file or any modx file all I see if lines and lines of text with no space or breaks.

tried IE and Firefox.
by Scorpiuscat
Tue Jan 25, 2011 12:19 am
Forum: [3.0.x] Abandoned MODs
Topic: [ABD] phpBB Arcade 1.0.RC10
Replies: 8014
Views: 422886

Re: [RC] phpBB Arcade 1.0.RC10

I see a major problem I have, I cant read the XML file, its all just a bunch of gobbly goop when I open it. So I did not see that there are some files to be edited. I tried IE and FIrefox, same result. What am I missing so that I can see the install file correctly? Or does someone have the edit inst...
by Scorpiuscat
Mon Jan 24, 2011 1:35 am
Forum: [3.0.x] Abandoned MODs
Topic: [ABD] phpBB Arcade 1.0.RC10
Replies: 8014
Views: 422886

Re: [RC] phpBB Arcade 1.0.RC10

I searched and added the code to the includes/.htaccess file, but it did not fix the problem. I still get the "You must have Adobe Flash Player version 8 or higher installed" error. Have you tried this fix? http://www.phpbbarcade.com/forum/viewtopic.php?f=5&t=22 Just tried it, no go! Still cant get...
by Scorpiuscat
Sun Jan 23, 2011 8:19 pm
Forum: [3.0.x] Abandoned MODs
Topic: [ABD] phpBB Arcade 1.0.RC10
Replies: 8014
Views: 422886

Re: [RC] phpBB Arcade 1.0.RC10

I searched and added the code to the includes/.htaccess file, but it did not fix the problem.

I still get the "You must have Adobe Flash Player version 8 or higher installed" error.
by Scorpiuscat
Sun Jan 23, 2011 6:06 pm
Forum: [3.0.x] Abandoned MODs
Topic: [ABD] phpBB Arcade 1.0.RC10
Replies: 8014
Views: 422886

Re: [RC] phpBB Arcade 1.0.RC10

After updating to the latest version, I get the following message when trying to play a game:

"You must have Adobe Flash Player version 8 or higher installed."

I do have the latest flash player installed.

Ideas?
by Scorpiuscat
Sun Jan 23, 2011 6:31 am
Forum: [3.0.x] Support Forum
Topic: HTTP 500 Internal Server Error after board revocery attempt
Replies: 4
Views: 796

Re: HTTP 500 Internal Server Error after board revocery atte

The problem got solved by reinstalled the forums as new and then editing the config.php file to point to the orginal database.

Everything seems fine now.

Thank you
by Scorpiuscat
Sun Jan 23, 2011 6:30 am
Forum: [3.0.x] Support Forum
Topic: What does this error on install mean?
Replies: 2
Views: 123

Re: What does this error on install mean?

Sorry to bother anyone, but it got solved.

Thank you
by Scorpiuscat
Sun Jan 23, 2011 3:58 am
Forum: [3.0.x] Support Forum
Topic: What does this error on install mean?
Replies: 2
Views: 123

What does this error on install mean?

General ErrorSQL ERROR [ mysql4 ] Unknown column 'user_form_salt' in 'field list' [1054] SQL INSERT INTO phpbb9_users (username, username_clean, user_password, user_pass_convert, user_email, user_email_hash, group_id, user_type, user_permissions, user_timezone, user_dateformat, user_lang, user_style...

Go to advanced search